Subject: Re: [Ntp] Ntpv5 Timescale visibility

From: James <[email-masked]>
Date: Mon, 1 Mar 2021 09:41:15 +0000

Thanks for the suggestion, I've added it to the draft[1].

- J

1: https://github.com/fiestajetsam/I-D/commit/73814e7

On Fri, Feb 26, 2021 at 10:50:12PM +0000, Doug Arnold wrote:
> James,
> 
> I think that your ntpv5 requirements document looks good so far.
> 
> I propose adding to section 3.3 on timescales language explicitly requiring visibility of the timescale in use.  Something like:
> 
> “NTP response messages SHALL indicate the timescale in use.”
> 
> Miroslav proposes an enumerated variable in his ntpv5 draft which would work in my opinion.
> 
> Doug

> _______________________________________________
> ntp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ntp